PDA

View Full Version : I just want to manage my ipod!



sergejg
27th September 2005, 08:25 AM
Hi everyone, I have the following problem. Im trying to install gtkpod to manage my playlist and songs on my ipod mini from my Fedora core 4. Since I want to have support for the AAC files I tried to install mpeg4ip, but when I run the ./bootstrap it gives me the following error:


SDL appears to be installed
Error - we have detected a version of faac that has libmp4v2 support
and no copy of mpeg4ip-config. This means faac was built with
faad2 and the libraries will be incompatible.
Please reinstall faac without mp4v2 support


So I downloaded faac and tried to install it (I don't know how to re-install so I just followed the install options), but when I try to use ./bootstrap on that other folder it says permission denied and does nothing. What should I do now? I really don't understand how to fix the faac problem and I only want AAC support.

imdeemvp
27th September 2005, 09:09 AM
I dont have an ipod but rhymthbox can be use with it.....have you try it?

sergejg
27th September 2005, 05:00 PM
it can? oh I have tried to use rythm box to play mp3 but can't seem to play mp3s even thou I correctly installed the mp3 plugin. I think Im going to try again to make rythmbox work, I wonder which one would be easier to get fixed? hehehe.

imdeemvp
28th September 2005, 08:07 AM
Try this to enable your mp3 support in rythmbox: http://www.fedoraforum.org/forum/showthread.php?t=28153

mndar
28th September 2005, 08:14 AM
Try amarok. Its probably one of the best audio players ever. And it can be used to transfer Files to your iPod too!